<application>
  <component name="RadFeedbackService"><![CDATA[{
  "firstNovaLaunchDate": "2026-03-24T16:48:30.680372932",
  "lastNovaSessionStartDate": "2026-03-24T16:48:30.680372932"
}]]></component>
</application>